DameWare Mini Remote Control Server Pre-Authentication Buffer Overflow Vulnerability

Bugtraq ID: 9213
Class: Boundary Condition Error
CVE: CVE-2003-1030
Remote: Yes
Local: No
Published: Dec 15 2003 12:00AM
Updated: Jul 12 2009 12:56AM
Credit: Vulnerability discovery credited to wirepair.
Vulnerable: DameWare Development Mini Remote Control Server 3.72 .0.0
DameWare Development Mini Remote Control Server 3.71 .0.0
DameWare Development Mini Remote Control Server 3.70 .0.0
Not Vulnerable: DameWare Development Mini Remote Control Server 4.0
DameWare Development Mini Remote Control Server 3.73 .0.0


 

Privacy Statement
Copyright 2010, SecurityFocus